[问题] 在新版本无法 输入中文.安装拼音失败,请高手 指导一 下!

为当前最终发行版之前的所有版本提供支持
回复
meet99
帖子: 5
注册时间: 2006-06-03 7:48
送出感谢: 0
接收感谢: 0

[问题] 在新版本无法 输入中文.安装拼音失败,请高手 指导一 下!

#1

帖子 meet99 » 2006-06-03 8:12

看了网上很多装scim的帖子,可是在新版本ubuntu 6.06 无法 输入中文. 安装拼音失败,请高手 指导一 下!

ubuntu:~$ sudo apt-get install scim scim-modules-socket scim-modules-table scim-pinyin scim-tables-zh scim-tables-ja scim-tables-ko scim-input-pad
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
scim 已经是最新的版本了。
scim-modules-socket 已经是最新的版本了。
现在没有可用的软件包 scim-modules-table,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 scim-modules-table 还没有可供安装的候选者

ubuntu:~$ sudo apt-get install scim scim-pinyin
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
scim 已经是最新的版本了。
现在没有可用的软件包 scim-pinyin,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 scim-pinyin 还没有可供安装的候选者
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#2

帖子 Element » 2006-06-03 11:56

你用的什么源,换cn99的源试试。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
zwbfj
帖子: 36
注册时间: 2006-04-14 20:59
送出感谢: 0
接收感谢: 0

#3

帖子 zwbfj » 2006-06-03 23:56

还是用fcitx方便吧,scim我也搞了好长时间没有搞定!
meet99
帖子: 5
注册时间: 2006-06-03 7:48
送出感谢: 0
接收感谢: 0

谢谢,修改成cn99的源,已经成功安装pinyin

#4

帖子 meet99 » 2006-06-04 7:48

Element 写了:你用的什么源,换cn99的源试试。
谢谢,修改成cn99的源,已经成功安装pinyin

估计ubuntu destop 6.06 lts 的缺省源中将pinyin输入法去了,真是糟糕。
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#5

帖子 mimihu88 » 2006-06-04 11:28

系统-系统管理-语言支持 把“chinese”这一栏打勾,自动把缺的scim组件安装上
meet99
帖子: 5
注册时间: 2006-06-03 7:48
送出感谢: 0
接收感谢: 0

没有用的

#6

帖子 meet99 » 2006-06-04 12:29

mimihu88 写了:系统-系统管理-语言支持 把“chinese”这一栏打勾,自动把缺的scim组件安装上
知道这个勾.但是没有用的,因为lts版本根本无法下到scim-pinyin

需要更改源才可以的.
回复

回到 “老旧版本支持”